﻿@font-face {
	font-family: 'gothamhtf-bold';
	src: url('./fonts/gothamhtf-bold.ttf') format('ttf'), url('./fonts/gothamhtf-bold.woff') format('woff'), url('./fonts/gothamhtf-bold.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'gotham_htfbook';
	src: url('./fonts/gothamhtf-book_2.woff2') format('woff2'), url('./fonts/gothamhtf-book_2.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'gotham_htflight';
	src: url('./fonts/gothamhtf-light-webfont.woff2') format('woff2'), url('./fonts/gothamhtf-light-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'gotham_htfbook';
    src: url('./fonts/gothamhtf-book_2.woff2') format('woff2'), url('./fonts/gothamhtf-book_2.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body, textarea {
    font-family: 'gotham_htfbook', sans-serif;
    font-size: 14px;
}

.font-prelo-light {
    font-family: 'Prelo-Light', sans-serif;
}

.font-prelo-medium {
    font-family: 'Prelo-Medium', sans-serif;
}

.font-prelo-book {
    font-family: 'Prelo-Book', sans-serif;
}

.font-lucida-grande {
    /*font-family: 'Lucida-Grande', sans-serif;*/
}


a, a:hover, a:active, a:visited {
    color: #333;
}

    a:hover {
        cursor: pointer;
    }

.container {
    width: 1200px !important;
    max-width: 1200px;
    position: relative;
}

img {
	background: none !important;
}

.btn-lre-red {
	color: #000 !important;
background-color: #fff;
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#fff)) !important;
background-image: -webkit-linear-gradient(top, #fff, #fff) !important; */
background-image: linear-gradient(to bottom, #fff, #fff) !important; */
background-repeat: repeat-x; */
text-shadow: 0px 1px 1px #000;
border: none !important;
}

.btn-LogOut {
	float: right;
	color: #fff !important;
	background: #1c85bf !important;
	display: inline-block;
	padding: 4px 12px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 14px;
	margin-top: -2px;
}
.btn-LogOut:hover{
	text-decoration:none;
}

.color-red {
	color: #b51218;
}

.border-radius-5 {
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    border-radius: 5px !important;
}

.border-radius-3 {
    -moz-border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    border-radius: 3px !important;
}

.border-radius-0 {
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
}

.nav-common {
    min-width: 960px;
}

#header {
    padding: 40px 0;
	background-color: #9ee2f9;
	background-image: url(../Content/Dogs-NSW-Header.jpg)
}

    #header form.login,
    #header form.login input {
        margin: 0;
        font-size: 8pt;
    }

        #header form.login .password-bound {
            background: #FFF;
            border: 1px solid #CCC;
            padding: 2px 3px 4px;
            display: inline-block;
        }

        #header form.login input {
            margin-right: 3px;
            margin-left: 5px;
        }

            #header form.login input[type=text],
            #header form.login input[type=password] {
                width: 160px;
            }

                #header form.login input[type=text],
                #header form.login input[type=text]:focus {
                    border-color: #CCC;
                    -moz-box-shadow: none;
                    -webkit-box-shadow: none;
                    box-shadow: none;
                    outline: none;
                }

                #header form.login input[type=password],
                #header form.login input[type=password]:focus {
                    border: none;
                    background: none;
                    -moz-box-shadow: none;
                    -webkit-box-shadow: none;
                    box-shadow: none;
                    outline: none;
                    padding: 0;
                }

            #header form.login input[type=submit],
            #header form.login .register {
                padding: 2.5px 10px;
                height: 28px;
                font-size: 8pt;
            }

        #header form.login .register {
            height: 21px;
        }

    #header form.login {
        background: #f2f2f2;
        padding: 10px;
    }

        #header form.login a.forgotpass {
            background: #767676;
            color: #FFF;
            padding: 2px 4px 6px 4px;
        }

            #header form.login a.forgotpass:hover {
                text-decoration: none;
            }

#menu {
    /*border-bottom: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;*/
    padding: 0px 0;
}

    #menu #inner {
        background: #0161a2;
    }

    #menu ul {
        margin: 0;
        padding: 18px 0;
        list-style: none;
        font-size: 16px;
    }

        #menu ul li {
            display: inline-block;
        }

            #menu ul li a {
                padding: 7px 30px 7px 0;
                color: #fff;
                font-family: 'Gotham_htfbook';
            }

            #menu ul li.my-account a {
                padding-right: 0;
            }

            #menu ul li a.active,
            #menu ul li a:hover {
                color: #a1e3f9;
                text-decoration: none;
            }

        #menu ul.menu-child {
            margin: 12px 0 0;
            border: none;
            padding: 0;
        }

            #menu ul.menu-child li {
                display: list-item;
                border-bottom: 1px solid #d6d6d6;
                position: relative;
            }

                #menu ul.menu-child li a:hover {
                    background: #d6d6d6;
                    color: #000;
                }

                #menu ul.menu-child li a {
                    padding: 7px 15px;
                    color: #000;
                }



#upcoming-course {
    height: 515px;
    background: url(images/bg-upcoming.jpg) center no-repeat #e5e5e5;
}

    #upcoming-course .container {
        height: inherit;
    }

    #upcoming-course #quick-course-finder {
        background: url(images/quick-course-finder-bg.png);
        position: absolute;
        top: 30%;
        right: 0;
        bottom: auto;
        left: auto;
        padding: 20px;
        font-size: 11pt;
        font-family: 'Prelo-Medium';
        width: 278px;
    }

        #upcoming-course #quick-course-finder .large-title {
            color: #b51218;
            margin: 0;
            font-family: 'Prelo-Medium';
            font-weight: lighter;
        }

        #upcoming-course #quick-course-finder ul {
            margin: 0;
            padding: 0;
            list-style: none;
        }

            #upcoming-course #quick-course-finder ul li {
                display: inline-block;
            }

                #upcoming-course #quick-course-finder ul li a {
                    background: #FFF;
                    padding: 5px 8px;
                    color: #000;
                    font-size: 9pt;
                    font-family: 'Prelo-SemiBold';
                }

                    #upcoming-course #quick-course-finder ul li.active a,
                    #upcoming-course #quick-course-finder ul li a:hover {
                        background: url(images/quick-course-active-tab.png);
                        text-decoration: none;
                        cursor: pointer;
                    }

        #upcoming-course #quick-course-finder .select-list {
            font-size: 11px;
            line-height: normal;
            outline: medium none;
            padding-top: 6px;
            vertical-align: middle;
            width: 100%;
        }

        #upcoming-course #quick-course-finder input[type=submit] {
            font-size: 11px;
        }

        #upcoming-course #quick-course-finder .search-month-item,
        #upcoming-course #quick-course-finder .search-year-item {
            background: #FFF;
            border: 1px solid #CCC;
            padding-top: 5px;
            text-align: center;
            margin-bottom: 3px;
        }

        #upcoming-course #quick-course-finder .search-month-item {
            padding: 5px 2px;
            margin-top: 2px;
        }

            #upcoming-course #quick-course-finder .search-year-item:hover,
            #upcoming-course #quick-course-finder .search-month-item:hover,
            #upcoming-course #quick-course-finder .search-item-chose {
                cursor: pointer;
                background: #b51218;
                border-color: #b51218;
                color: #FFF;
            }

        #upcoming-course #quick-course-finder .search-by-date-guide {
            font-size: 11px;
        }

            #upcoming-course #quick-course-finder .search-by-date-guide #block-red {
                background: #b51218;
                display: inline-block;
                width: 7px;
                height: 7px;
            }

    #upcoming-course #upcoming-course-label {
        position: absolute;
        top: 30%;
        left: 0;
        background: #b9baba;
        padding: 5px 8px;
        color: #FFF;
        font-size: 10pt;
    }

    #upcoming-course #course-content {
        margin: 0;
        padding: 0;
        list-style: none;
        position: absolute;
        top: 40%;
        left: 0;
        bottom: auto;
        right: 330px;
    }

    #upcoming-course ul#course-content li {
        display: none;
        font-size: 13pt;
    }

        #upcoming-course ul#course-content li.active {
            display: inline;
        }

        #upcoming-course ul#course-content li .title {
            color: #b51218;
            margin-bottom: 0;
            font-weight: lighter;
        }

        #upcoming-course ul#course-content li .tool {
            background: url(images/quick-course-finder-bg.png);
            padding: 10px 15px;
            margin-top: 25px;
        }

            #upcoming-course ul#course-content li .tool a {
                margin: 5px;
                font-size: 9pt;
            }

#body {
}

#newsletter-nav {
    background: #f5f5f5;
    padding: 7px 0;
    margin-top: 20px;
}

    #newsletter-nav .title {
        display: inline-block;
        font-family: 'Prelo-Medium';
        font-weight: lighter;
    }

    #newsletter-nav form,
    #newsletter-nav input {
        margin: 0;
        font-size: 8pt;
    }

        #newsletter-nav input[type=text] {
            width: 198px;
        }

        #newsletter-nav input[type=submit] {
            height: 30px;
        }

    #newsletter-nav .privacy-policy {
        color: #7b7b7b;
        font-size: 13px;
        margin-top: 13px;
    }

#info-nav {
    padding: 20px 0;
}

    #info-nav .title {
        color: #b51218;
        margin: 0;
    }

#footer {
    border-top: 1px solid #f2f2f2;
    /*margin-top: 30px;*/
    padding: 20px 0;
    font-size: 10pt;
}

.slimScrollBar,
.slimScrollRail {
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
}

.field-validation-error {
    color: #F22613;
    clear: both;
    display: block;
    /*margin-top: -5px;*/
}

.field-validation-success {
    color: Green;
}

.forgot-password input {
    margin: 0;
}

.select-padding-1 {
    padding: 6px 6px;
}

.select-border-radius-none {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.m-0 {
    margin: 0 !important;
}

.m-left-3 {
    margin-left: 31px;
}

.m-right-1 {
    margin-right: 15px;
}

.m-right-2 {
    margin-right: 20px;
}

.m-right-3 {
    margin-right: 30px;
}

.m-bottom-3 {
    margin-bottom: 35px !important;
}

.m-bottom-2 {
    margin-bottom: 20px !important;
}

.col-w-3 {
    width: 35.33333%;
}

.col-w-8 {
    width: 80% !important;
}

a.m-right-1 {
    margin-right: 10px;
}


.module-info .title {
    background: none repeat scroll 0 0 #FAFAFA;
    border-bottom: 1px solid #E5E5E5;
    color: #333;
    font-weight: lighter;
    margin: 0;
    padding: 15px 20px;
}

.module-info select,
.module-info input[type=text] {
    width: 175px;
    margin-right: 21px;
    border: 1px solid #ccc;
}

.label-item {
    padding: 0 0 0 20px;
}

.search-no-result {
    text-align: center;
    font-style: italic;
    font-size: 14px;
    color: #b21218;
}

.form-offset {
    padding-left: 0px !important;
}

.col-sm-2-custom {
    width: 14.893617021276595%;
    margin-right: 33px;
}

.form-horizontal label.custom-padding-right-1 {
    padding-right: 30px;
}

.form-horizontal label.custom-padding-right-2 {
    padding-right: 20px;
}

.form-horizontal label.custom-padding-left-2 {
    padding-left: 20px;
}

ul.list-breed-pdf {
    padding-left: 0px;
}

    ul.list-breed-pdf li {
        list-style: none;
        border-bottom: 1px solid #F5F5F5;
        width: 100%;
        padding: 10px 0;
    }

        ul.list-breed-pdf li:first-child {
            border-top: 1px solid #F5F5F5;
        }

        /*ul.list-breed-pdf li a{
            margin: 10px 0;
        }*/

/*=========================SAFARI EXTEND=========================*/
@media screen and (-webkit-min-device-pixel-ratio:0) {

    /* Safari only override */
    ::i-block-chrome, .submit-wrapper {
        width: 100%;
        display: inline-block;
        background: #e1f6fd;
        margin-top: 30px;
        margin-bottom: 20px;
    }

        .submit-wrapper input[type="submit"] {
            margin: 15px auto;
            display: inline-block;
            margin-left: 44% !important;
        }
}

/*=========================BOOTSTRAP EXTEND=========================*/
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 0px;
}

    .table tr.title {
        /*font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;*/
    }

.border-set {
    border: 1px solid #E5E5E5 !important;
}

.col-sm-5 {
    width: 48%;
}

.col-sm-12 {
    margin-top: 30px;
}

.form-horizontal .radio, .form-horizontal .radio-inline {
    padding-top: 7px;
    padding-bottom: 7px;
    margin-top: 0;
    margin-bottom: 0;
}

.form-inline {
    margin: 20px 0;
    padding-left: 21px;
}

.form-group label {
    margin-right: 3px;
}

.btn,
input[type=submit] {
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #333333;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border: 1px solid #bbbbbb;
    border-bottom-color: #a2a2a2;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}

.bootstrap-select {
    max-width: 245px !important;
}

ul.selectpicker li.selected {
    background: #f9f9f9;
}
/*=========================FILTER BY ALPHABET=========================*/

.filter {
    display: block;
    padding-left: 0;
    border-radius: 4px;
    position: relative;
}

    .filter > li {
        display: inline;
    }

        .filter > li > a,
        .filter > li > span {
            position: relative;
            float: left;
            padding: 5px;
            margin-left: -1px;
            line-height: 1.428571429;
            text-decoration: none;
            background-color: #ffffff;
            border: none;
            color: #333;
            font-weight: bold;
        }

        .filter > li:first-child > a,
        .filter > li:first-child > span {
            margin-left: 0;
            border-bottom-left-radius: 4px;
            border-top-left-radius: 4px;
            font-weight: bold;
        }

        .filter > li:last-child > a,
        .filter > li:last-child > span {
            border-top-right-radius: 4px;
            border-bottom-right-radius: 4px;
            font-weight: bold;
        }

        .filter > li > a.active,
        .filter > li > a:hover,
        .filter > li > a:visited,
        .filter > li > span:active,
        .filter > li > a:focus,
        .filter > li > span:focus {
            background-color: #fff;
            color: #333;
            text-decoration: underline;
            font-weight: bold;
        }

    .filter > .active > a,
    .filter > .active > span,
    .filter > .active > a:hover,
    .filter > .active > span:hover,
    .filter > .active > a:focus,
    .filter > .active > span:focus {
        z-index: 2;
        color: #f69103;
        cursor: default;
        background-color: #fff;
        border-color: #fff;
        font-weight: bold;
    }

    .filter > .disabled > span,
    .filter > .disabled > a,
    .filter > .disabled > a:hover,
    .filter > .disabled > a:focus {
        color: #999999;
        cursor: not-allowed;
        background-color: #ffffff;
        border-color: #dddddd;
        text-decoration: none;
        font-weight: bold;
    }

.back-end-table {
    border: 1px solid #f5f5f5;
}

/*=========================///////=========================*/
.import-form ul {
    margin-bottom: 0px;
}


.back-end-form input,
.back-end-form textarea {
    border: 1px solid #ccc;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    width: 95.5%;
    margin-top: 2px !important;
    margin-bottom: 2px !important;
}

    .back-end-form input[type=password],
    .back-end-form input[type=text],
    .back-end-form select {
        width: 245px;
        padding: 6px !important;
        border: 1px solid #ccc;
        margin-top: 2px !important;
        margin-bottom: 2px !important;
    }

    .back-end-form input[type=radio],
    .back-end-form input[type=checkbox] {
        width: auto;
    }

.back-end-form label {
    margin-left: 11px;
}

    .back-end-form label.no-margin-left {
        margin-left: 0px;
    }

.back-end-form .col-1 {
    width: 19.6666%;
}

.back-end-form input[type=file] {
    width: 0;
    height: 0;
    padding: 0;
    margin: 0;
    outline: none;
}

    .back-end-form input[type=file].input-hack-ie {
        width: auto !important;
        height: auto !important;
    }

.back-end-form .half-size-1 {
    width: 140px;
}

.back-end-form .file-upload-chose-name {
    border: 1px solid #e5e5e5;
    padding: 4px 12px;
    background: #feffdf;
    margin: 5px 0;
}

    .back-end-form .file-upload-chose-name .delete-file-chose {
        margin-right: 8px;
        font-weight: bold;
    }

    .back-end-form .file-upload-chose-name a.delete-file-chose:hover {
        text-decoration: none;
    }

.back-end-form .title {
    margin-bottom: 0;
    color: #1b85be !important;
    padding: 15px 0px;
}

.back-end-form a.btn-upload,
.back-end-form a.btn-delete {
    margin: 0;
    padding: 4px 12px;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
}

.back-end-form a.margin-set {
    margin-left: 11px;
}

.back-end-form span.alert,
.back-end-form span.margin-set {
    margin-left: 11px !important;
}


.back-end-form a.btn-delete {
    margin: 3px 0;
}

.back-end-form a.btn-in-edit {
    display: block;
}


.back-end-form .file-validate-container > span {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    display: block;
    margin: 5px 0;
    padding: 4px;
    float: left;
}

.custom-margin-top {
    margin-top: 20px;
}

.custom-margin-left-15 {
    margin-left: 15px !important;
}

.custom-margin-right-15 {
    margin-right: 15px !important;
}

.submit-wrapper {
    width: 100%;
    display: inline-flex;
    background: #e1f6fd;
    margin-top: 30px;
    margin-bottom: 20px;
}



    .submit-wrapper input[type=submit] {
        margin: 15px auto;
    }
/*=========================BREADCUMB=========================*/

a.link-btn:link {
    color: #000000;
    text-decoration: none;
}
/* unvisited link */
a.link-btn:visited {
    color: #000000;
    text-decoration: none;
}
/* visited link */
a.link-btn:hover {
    color: #B21218;
    text-decoration: none;
}
/* mouse over link */
a.link-btn:active {
    color: #000000;
    text-decoration: none;
}
/* selected link */

a.link-btn-red:link {
    color: #B21218;
    text-decoration: none;
}
/* unvisited link */
a.link-btn-red:visited {
    color: #B21218;
    text-decoration: none;
}
/* visited link */
a.link-btn-red:hover {
    color: #000000;
    text-decoration: none;
}
/* mouse over link */
a.link-btn-red:active {
    color: #B21218;
    text-decoration: none;
}
/* selected link */

.btn-red-text {
    color: #B21218;
}

/*.table-hover tbody tr td {
    vertical-align:middle;
}*/

.table-hover tbody tr:hover td {
    background-color: #e5f8fe;
    vertical-align: middle;
}

.page-title {
    color: #1b85be;
    margin: 0px;
}

.custom-padding-top {
    padding-top: 25px;
}

.no-border, .no-border tr, .no-border th, .no-border td {
    /*border:0 !important; 
    border-collapse:collapse;*/
    border-top: none !important;
    border-left: none !important;
}

.border-free-table td, th {
    border: 0 !important;
}

td.label-column {
    width: 200px !important;
}

.field-width {
    width: 99%;
}

td.custom-padding-left {
    padding-left: 80px;
}

td.no-border {
    border: 0 !important;
    border-collapse: collapse;
    border-top: none !important;
}

.breadcrumbs-bar {
    background: #fff;
    border-bottom: 1px solid #E5E5E5;
}

    .breadcrumbs-bar ul {
        margin: 0;
        padding: 8px 0;
        list-style: none;
        font-size: 12px;
        color: #333;
    }

        .breadcrumbs-bar ul li {
            display: inline-block;
        }

            .breadcrumbs-bar ul li a,
            .breadcrumbs-bar ul li.active a {
                color: #333;
                padding: 7px 0px 7px 0px;
            }

                .breadcrumbs-bar ul li a:hover {
                    color: #333;
                    text-decoration: none;
                }

    .breadcrumbs-bar .divider {
        padding: 7px 5px 7px 5px;
    }

.form-header {
    background: #B21218;
}

.sub-title {
    color: #ffffff;
    font-style: normal;
}

.sub-page-title {
    color: #b51218;
}

.sub-tab-menu {
    background: #fce8e9;
}

    .sub-tab-menu ul {
        margin: 0;
        padding: 5px 0;
        list-style: none;
        font-size: 12px;
        color: #B21218;
    }

        .sub-tab-menu ul li {
            display: inline-block;
        }

            .sub-tab-menu ul li a {
                color: #B21218;
                padding: 10px 7px 10px 7px;
            }

            .sub-tab-menu ul li.active a {
                font-weight: bold;
                text-decoration: none;
            }

            .sub-tab-menu ul li a:hover {
                color: #f26f74;
                text-decoration: none;
            }

.custom-table-bordered {
    border: 1px solid #dddddd;
    border-collapse: separate;
    *border-collapse: collapse;
    border-left: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

    .custom-table-bordered th,
    .custom-table-bordered td {
        /*border-left: 1px solid #dddddd;*/
        border-top: none;
        background-color: #f9f9f9;
    }

    /* custom definition */
    .custom-table-bordered thead tr > th:first-child,
    .custom-table-bordered tbody tr > td:first-child {
        border-left: 1px solid #dddddd;
    }

    .custom-table-bordered caption + thead tr:first-child th,
    .custom-table-bordered caption + tbody tr:first-child th,
    .custom-table-bordered caption + tbody tr:first-child td,
    .custom-table-bordered colgroup + thead tr:first-child th,
    .custom-table-bordered colgroup + tbody tr:first-child th,
    .custom-table-bordered colgroup + tbody tr:first-child td,
    .custom-table-bordered thead:first-child tr:first-child th,
    .custom-table-bordered tbody:first-child tr:first-child th,
    .custom-table-bordered tbody:first-child tr:first-child td {
        border-top: 0;
    }

    .custom-table-bordered thead:first-child tr:first-child > th:first-child,
    .custom-table-bordered tbody:first-child tr:first-child > td:first-child {
        -webkit-border-top-left-radius: 4px;
        -moz-border-radius-topleft: 4px;
        border-top-left-radius: 4px;
    }

    .custom-table-bordered thead:first-child tr:first-child > th:last-child,
    .custom-table-bordered tbody:first-child tr:first-child > td:last-child {
        -webkit-border-top-right-radius: 4px;
        -moz-border-radius-topright: 4px;
        border-top-right-radius: 4px;
    }

    .custom-table-bordered thead:last-child tr:last-child > th:first-child,
    .custom-table-bordered tbody:last-child tr:last-child > td:first-child,
    .custom-table-bordered tfoot:last-child tr:last-child > td:first-child {
        -webkit-border-bottom-left-radius: 4px;
        -moz-border-radius-bottomleft: 4px;
        border-bottom-left-radius: 4px;
    }

    .custom-table-bordered thead:last-child tr:last-child > th:last-child,
    .custom-table-bordered tbody:last-child tr:last-child > td:last-child,
    .custom-table-bordered tfoot:last-child tr:last-child > td:last-child {
        -webkit-border-bottom-right-radius: 4px;
        -moz-border-radius-bottomright: 4px;
        border-bottom-right-radius: 4px;
    }

    .custom-table-bordered tfoot + tbody:last-child tr:last-child td:first-child {
        -webkit-border-bottom-left-radius: 0;
        -moz-border-radius-bottomleft: 0;
        border-bottom-left-radius: 0;
    }

    .custom-table-bordered tfoot + tbody:last-child tr:last-child td:last-child {
        -webkit-border-bottom-right-radius: 0;
        -moz-border-radius-bottomright: 0;
        border-bottom-right-radius: 0;
    }

    .custom-table-bordered caption + thead tr:first-child th:first-child,
    .custom-table-bordered caption + tbody tr:first-child td:first-child,
    .custom-table-bordered colgroup + thead tr:first-child th:first-child,
    .custom-table-bordered colgroup + tbody tr:first-child td:first-child {
        -webkit-border-top-left-radius: 4px;
        -moz-border-radius-topleft: 4px;
        border-top-left-radius: 4px;
    }

    .custom-table-bordered caption + thead tr:first-child th:last-child,
    .custom-table-bordered caption + tbody tr:first-child td:last-child,
    .custom-table-bordered colgroup + thead tr:first-child th:last-child,
    .custom-table-bordered colgroup + tbody tr:first-child td:last-child {
        -webkit-border-top-right-radius: 4px;
        -moz-border-radius-topright: 4px;
        border-top-right-radius: 4px;
    }

.table-alignment, .table-alignment tr, .table-alignment th, .table-alignment td {
    vertical-align: middle !important;
}

.control-group.center {
    float: none;
    margin: 0 auto;
    width: 400px;
    margin-bottom: 20px;
}

.control-group .field {
    width: 140px;
    float: left;
}

.control-group .l {
    width: 120px;
    float: left;
    line-height: 29px;
}

.row-fluid .offset4 {
    display: block !important;
    float: none !important;
    width: 100% !important;
    margin-left: 0 !important;
    padding: 0 80px;
}

@media (max-width: 497px) {
    .control-group.center {
        text-align: center;
        float: inherit;
        width: auto;
    }

    .control-group .field, .control-group .l {
        width: 120px;
        float: none;
        text-align: center;
        width: auto;
    }
}
